Package: lighttpd-mod-webdav
Source: lighttpd
Version: 1.4.55-1ubuntu1
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian lighttpd maintainers <team+lighttpd@tracker.debian.org>
Installed-Size: 157
Depends: libc6 (>= 2.28), libsqlite3-0 (>= 3.7.15), libuuid1 (>= 2.16), libxml2 (>= 2.7.4), lighttpd (= 1.4.55-1ubuntu1)
Section: httpd
Priority: optional
Homepage: https://www.lighttpd.net/
Description: WebDAV module for lighttpd
 The WebDAV module is a very minimalistic implementation of RFC 2518.
 Minimalistic means that not all operations are implemented yet.
 .
 Currently supports:
  GET
  POST
  HEAD
  PROPFIND
  OPTIONS
  MKCOL
  DELETE
  PUT
